authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>, Martin Wermelinger <martiwer@student.ethz.ch>"
depends:
- catkin
- filters
- grid_map_core
- grid_map_msgs
- grid_map_ros
- libopencv-dev
- tbb
description: Processing grid maps as a sequence of ROS filters.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_filters__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_filters__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.1707723
url: http://github.com/anybotics/grid_map
